trimWhitespace() | Additional XPath Functions
--- | ---

## trimWhitespace

Removes all leading and trailing whitespace from a string

Function Summary
minimal arguments | String trimWhitespace (String text)
all arguments | String trimWhitespace (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
trimWhitespace(" abcde ") returns the string "abcde"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.